.addInfo:focus,
.addInfo a:focus {
    -webkit-box-shadow: inset 0px 0px 0px 4px #fff;
    -moz-box-shadow: inset 0px 0px 0px 4px #fff;
    box-shadow: inset 0px 0px 0px 4px #fff; } #checkup {
   background: -moz-linear-gradient(top,  rgba(254,234,158,0.8) 0%, rgba(254,218,154,0.81) 100%); /* FF3.6-15 */
   background: -webkit-linear-gradient(top,  rgba(254,234,158,0.8) 0%,rgba(254,218,154,0.81) 100%); /* Chrome10-25,Safari5.1-6 */
   background: linear-gradient(to bottom,  rgba(254,234,158,0.8) 0%,rgba(254,218,154,0.81) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccfeea9e', endColorstr='#cffeea9e',GradientType=0 ); /* IE6-9 */
   color: #2B2650;
   border-radius: 10px;
   border: solid 1px #5B4B6B;
}

#checkup a {
   color: #2B2650;
}
#cognative {
   background: -moz-linear-gradient(top,  rgba(94,74,110,0.9) 0%, rgba(56,48,96,0.9) 100%); /* FF3.6-15 */
   background: -webkit-linear-gradient(top,  rgba(94,74,110,0.9) 0%,rgba(56,48,96,0.9) 100%); /* Chrome10-25,Safari5.1-6 */
   background: linear-gradient(to bottom,  rgba(94,74,110,0.9) 0%,rgba(56,48,96,0.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc2b2654', endColorstr='#cc383060',GradientType=0 ); /* IE6-9 */
    color: #ffffff;
    border-radius: 10px;
    border: solid 1px #000;
}
#cognative a{
    color: #ffffff;
}

.sleep-hover {
   padding: 10px;
   /*min-height: 200px;*/
   box-shadow: 0 1px 3px rgba(0,0,0,0.2), 0 1px 2px rgba(0,0,0,0.24);
   transition: all 0.3s cubic-bezier(.25,.8,.25,1);
   border-radius: 5px;
}

.sleep-hover:hover {
   box-shadow: 0 7px 14px rgba(0,0,0,0.25), 0 5px 5px rgba(0,0,0,0.22); }




.page-title {display: none;}
.card {
 box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
 transition: all 0.3s cubic-bezier(.25,.8,.25,1);

 min-width: 200px;
 text-align: center;
 padding: 10px;

}
.va_img_container {
   opacity: .85;
}
.card:hover {
 box-shadow: 0 7px 14px rgba(0,0,0,0.25), 0 5px 5px rgba(0,0,0,0.22);
 cursor: pointer;
}
.image_box:hover {
 box-shadow: 0 7px 14px rgba(0,0,0,0.25), 0 5px 5px rgba(0,0,0,0.22);
 cursor: pointer;
}
.va_img_container:hover {
   opacity: 1;
}

h2 {
   font-family: Georgia, "Times New Roman", Times, serif;
   font-size: 1.55em;
   color: #003f72;
   line-height: 1.75;
   font-weight: 400;
   margin: 12px 0 0 0;
   padding-bottom: 6px;
}
h3 {
   font-family: Georgia, "Times New Roman", Times, serif;
   font-size: 18px;
   color: #003f72;
   line-height: 24px;
   font-weight: 400;
   margin: 12px 0 0 0;
   padding-bottom: 6px;
}

.testimonial {
   margin: 0;
   background: #B7EDFF;
   padding: 3px 3px;
   position: relative;
   font-family: Georgia, serif;
   color: #666;
   border-radius: 10px;
   font-style: italic;
   text-shadow: 0 1px 0 #ECFBFF;
   background-image: linear-gradient(#CEF3FF, #B7EDFF);
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#CEF3FF), to(#B7EDFF));
   background-image: -webkit-linear-gradient(top, #CEF3FF, #B7EDFF);
   background-image:    -moz-linear-gradient(top, #CEF3FF, #B7EDFF);
   background-image:     -ms-linear-gradient(top, #CEF3FF, #B7EDFF);
   background-image:      -o-linear-gradient(top, #CEF3FF, #B7EDFF);
   font-size:medium;
}

.testimonial:before, .testimonial:after {
   content: "\201C";
   position: absolute;
   font-size: 50px;
   line-height: 1;
   color: #FFF;
   font-style: normal;
}

.testimonial:before {
   top: 0;
   left: 10px;
}

.testimonial:after {
   content: "\201D";
   right: 10px;
   bottom: -0.5em;
}

.arrow-down {
   width: 0;
   height: 0;
   border-left: 15px solid transparent;
   border-right: 15px solid transparent;
   border-top: 15px solid #B7EDFF;
   margin: 0 0 0 25px;
}

.testimonial-author {
   margin: 0 0 0 25px;
   font-family: Arial, Helvetica, sans-serif;
   color: #999;
   text-align:left;
}

.testimonial-author span {
   font-size: 12px;
   color: #666;
}
.testimonial img {
   width: 100%;
   padding:10%;
}
.arcade {
   font-family: Georgia, serif;
   font-size:xx-large;
   color: #FFFFFF;
   vertical-align: text-top;
   padding-top: 5px;
   vertical-align: top;    
}
.image_box_rt_arrow {
 margin-top:-4px;
 z-index:2;
 position:absolute; 
 right:5px;
}
